<?php if (!defined('BASEPATH'))  exit('No direct script access allowed');
/**
 * controller for auth
 */
class Own_Controller extends CI_Controller {

    function __construct() {
        parent::__construct();
        
            $this->output->set_header('Last-Modified: ' . gmdate("D, d M Y H:i:s") . ' GMT');
			$this->output->set_header('Cache-Control: no-store, no-cache, must-revalidate, post-check=0, pre-check=0');
			$this->output->set_header('Pragma: no-cache');
			$this->output->set_header("Expires: Mon, 26 Jul 1997 05:00:00 GMT"); 	
    
       
    } 
     public function admin_login_check(){

        if ($this->session->userdata('logged_info') == FALSE) {
            redirect(base_url());
        }     
       
    }

    public function customer_login_check(){

        if ($this->session->userdata('logged_info_customer') == FALSE) {
            redirect(base_url());
        }     
       
    }
}